<template>
  <svg id="a" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32">
    <path
      d="M12.37,3.91c-.81,.24-1.6,.57-2.34,.96l-3.13-2.41L2.47,6.9l2.41,3.13c-.4,.74-.72,1.52-.96,2.33l-3.92,.51v6.27l3.92,.51c.24,.81,.57,1.59,.96,2.33l-2.41,3.13,4.43,4.43,3.13-2.41c.74,.4,1.53,.72,2.34,.97l.71,3.91h2.92V0h-2.92l-.71,3.91Zm2.63,16.87c-2.22-.46-3.89-2.43-3.89-4.79s1.67-4.33,3.89-4.79v9.58ZM13.92,1h1.08V10.19c-2.77,.48-4.89,2.9-4.89,5.81s2.12,5.33,4.89,5.81v9.19h-1.08l-.67-3.71-.3-.08c-.95-.26-1.86-.64-2.71-1.12l-.29-.17-2.96,2.28-3.19-3.19,2.28-2.96-.17-.29c-.48-.84-.86-1.75-1.12-2.71l-.09-.32-3.7-.48v-4.51l3.7-.48,.09-.32c.26-.95,.64-1.87,1.12-2.71l.17-.29-2.28-2.96,3.19-3.19,2.96,2.28,.29-.17c.84-.48,1.75-.86,2.7-1.12l.3-.08,.68-3.71Z"
      fill="currentColor"
    />
    <path d="M20,6h5V1h-5V6Zm1-4h3v3h-3V2Z" fill="currentColor" />
    <path d="M27,8v5h5v-5h-5Zm4,4h-3v-3h3v3Z" fill="currentColor" />
    <path d="M27,24h5v-5h-5v5Zm1-4h3v3h-3v-3Z" fill="currentColor" />
    <path d="M24,13h-5v5h5v-5Zm-1,4h-3v-3h3v3Z" fill="currentColor" />
    <path d="M20,31h5v-5h-5v5Zm1-4h3v3h-3v-3Z" fill="currentColor" />
  </svg>
</template>

<script>
export default {
  name: 'DigitalTransformation',
};
</script>
